Subject: Ticket Assigned - Have not received my order
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 09:54:38 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Have not received my order Dear team ,I made an order on the 9 th of March I received a call with n 10 th of March saying they were on the way but when I called to follow up , he was not able to make it at the time of my availability .The next day I receive a msg saying they missed out on delivering while they had made no call to reach out .I have still not received the order .The order number is 8240938970.
Kindly process the shipment asap.Thank you 

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246751